#### Previous topic

scipy.special.eval_sh_chebyu

#### Next topic

scipy.special.roots_legendre

# scipy.special.eval_sh_jacobi

`scipy.special.``eval_sh_jacobi`(n, p, q, x, out=None) = <ufunc 'eval_sh_jacobi'>

  Evaluate shifted Jacobi polynomial at a point.

  Defined by

  \[G_n^{(p, q)}(x) = \binom{2n + p - 1}{n}^{-1} P_n^{(p - q, q - 1)}(2x - 1),\]

  where \(P_n^{(\cdot, \cdot)}\) is the n-th Jacobi polynomial.

  Parameters:

  n : int

  > Degree of the polynomial. If not an integer, the result is determined via the relation to `binom` and `eval_jacobi`.

  p : float

  > Parameter

  q : float

  > Parameter

  Returns:

  G : ndarray

  > Values of the shifted Jacobi polynomial.

  See also

  `roots_sh_jacobi`
    roots and quadrature weights of shifted Jacobi polynomials
  `sh_jacobi`
    shifted Jacobi polynomial object
  `eval_jacobi`
    evaluate Jacobi polynomials